<!-----------------------  field--type-comment ----------------------->

<div id="sg-field--type-comment" class="styleguide">

<h2 class="styleguide-title">field--type-comment</h2>

<div class="sg-content">

<div class="styleguide-item-preview">
...
</div>

<div class="styleguide-item-text uitabs">
<ul>
    <li><a href="#tabs-field--type-comment-1">CSS</a></li>
    <li><a href="#tabs-field--type-comment-2">SCSS</a></li>
    <li><a href="#tabs-field--type-comment-3">HTML</a></li>
</ul>

<pre id="tabs-field--type-comment-1">
<code class="language-css">
<?php include 'field--type-comment.css'; ?>
</code>
</pre>

<pre id="tabs-field--type-comment-2">
<code class="language-scss">
<?php include '../sass/components/02-molecules/field/_field--type-comment.scss'; ?>
</code>
</pre>

<pre id="tabs-field--type-comment-3">
<code class="language-markup">
...
</code>
</pre>

</div>
</div>
</div>